//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LearnMVCData
{
    using Newtonsoft.Json;
    using System;
    using System.Collections.Generic;

    public partial class Avis
    {

        public Avis()
        {

        }
        public int Id { get; set; }
        public string Nom { get; set; }
        public string Description { get; set; }
        public double Note { get; set; }

        [JsonIgnore]
        public int IdFormation { get; set; }
        public System.DateTime DateAvis { get; set; }
        public string UserId { get; set; }

        [JsonIgnore]
        public virtual Formation Formation { get; set; }
    }
}
